﻿
/* ------------------------------
	CONTENTS CSS

------------------------------ */
body{background-color:#999999; width:100%; font-size:16px; line-height:1.6em;font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; color:#444444;}
#container{width:100%; height:100%; background-color:#999999;}
#wrapper{width:100%; min-width:980px; background-color:#ffffff;}

h1{margin:0px 0px 0px 0px;padding:0;}
h2{width:100%; margin:10px 0px 20px 0px; padding:10px 0 8px 0; font-size:150%; background-color:#999999; color:#ffffff; font-weight:bold; border-bottom:0; text-align: center;}

h3{margin:8px 0px 8px 0px;  padding:0; font-size:150%;color:#333333; line-height:1.3em; font-weight:bold; }
h4{margin:8px 0px 8px 0px;  padding:0; font-size:130%;color:#333333; line-height:1.3em; font-weight:bold; }
h5{margin:8px 0px 4px 0px;  padding:0; font-size:120%;color:#333333; line-height:1.3em;}
h6{margin:8px 0px 4px 0px;  padding:0; font-size:110%;color:#333333; line-height:1.3em;}



.contents{width:980px;margin:20px auto; padding:0;background-color:#ffffff;}
.contents p {width:100%; font-size:120%;  line-height:1.7em; margin:4px auto 6px auto;}


.contentscenter{max-width:980px;margin:50px auto; text-align:center;}
.contentscenter p {font-size:130%;  line-height:1.7em;}
.contentscenter h3 {font-size:200%; font-weight:bold;}

.hdimg{width:100%; min-width:1000px;}

#footer{background-color:#999999; width:100%; }
#footerin{max-width:980px; margin:0 auto; padding:20px 0;}

#footerin p{margin:0 4px; color:#ffffff; font-size:90%; line-height:1.3em;}
#footerin p.cp{text-align: right;}



.flph1{float:left;width:350px; margin:10px auto; }
.fltx1{float:left; width:530px; margin:10px auto;}


.flph2{float:left;width:200px; margin:10px auto; }
.fltx2{float:left; width:660px; margin:10px auto; margin-right:20px;}

.flph3{float:left;width:230px; margin:10px auto; }
.fltx3{float:left; width:650px; margin:10px auto;}


.fbox{
width: 90%;
margin:0 auto;
}

.fbox p{
margin:2px 0px;
padding:0;

}


.fbox p span {
  font-size:80%;
  background: #ff0000;
  padding: 0 .3em;
  color: #fff;
  margin-left: .5em;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.box_det{
margin:2px 0px 20px 0px;
}

.txbox{
padding:4px;
width: 100%;
font-size:120%;
line-height:1.4em;
}

.pbox{
padding:2px;
font-size:100%;
}




.proftbl td {
	padding:3px;
	font-size: 90%;
	line-height:1.3em;
	text-align: left;
	vertical-align: top;
}




.cfmarea{
width:90%;
margin:0 auto;
}

.input-area{
margin:10px 0 20px 0;
color:#666666;
}

.btn{
font-size:90%;
padding:2px 10px;
}


/* ------------------------------
	S Phone CSS
------------------------------ */

@media screen and (max-width: 750px) {

#wrapper{width:100%; min-width:200px; background-color:#ffffff;}

.contents{width:95%; margin:20px auto; padding:0;background-color:#ffffff;}
.contents p {font-size:100%;  line-height:1.7em; margin:4px auto 6px auto;}

.hdimg{width:100%; min-width:200px;}

h2{width:100%; margin:10px 0px 20px 0px; padding:6px 0 4px 0; font-size:120%; background-color:#999999; color:#ffffff; font-weight:bold; border-bottom:0; text-align: center;}



.flph1{clear:both; width:100%; margin:10px auto; text-align:center;}
.fltx1{clear:both; width:100%; margin:10px auto;}
.flph1 img{width:60%;}

.flph2{clear:both; width:100%; margin:10px auto; text-align:center;}
.fltx2{clear:both; width:100%; margin:10px auto;}

.flph3{clear:both; width:100%; margin:10px auto; text-align:center;}
.fltx3{clear:both; width:100%; margin:10px auto;}

#footerin p{text-align:center;}
#footerin p.cp{margin-top:8px; font-size:60%;text-align:center;}



}